@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family:"ヒラギノ明朝 Pro","ヒラギノ明朝 Pro W3","游ゴシック体", "Yu Gothic", YuGothic, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #323232;
	text-decoration: none;
}

a:visited {
	color: #323232;
	text-decoration: none;
}

a:hover {
	color: #323232;
	text-decoration: underline;
}

a:active {
	color: #323232;
	text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1160px;
	color: #323232;
	font-size: 14px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
}

#main {
	margin: 0 auto 180px;
	width: 1000px;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	margin: 0 auto 5px;
	width: 1000px;
}

#gHeader .hBox {
	margin-bottom: 0px;
}

#gHeader .hBox h1 {
	padding-top: 12px;
	float: left;
	font-size: 12px;
	font-weight: normal;
}

#gHeader .hBox .linkUl {
	padding: 5px 0px;
	float: right;
    position: relative;
    behavior: url(/common/js/pie.htc);
    display: flex;
}

#gHeader .hBox .linkUl li {
    text-align: center;
    line-height: 1.3;
    padding: 0 8px;
    display: flex;
    align-items: center;
}
#gHeader .hBox .linkUl li:first-child {
    background: #ff9900;
    margin-right: 10px;
}
#gHeader .hBox .linkUl li:last-child {
    margin: 0;
    padding: 0;
}

#gHeader .hBox .linkUl li:hover {
    opacity: 0.7;
}

#gHeader .hBox .linkUl li a:hover {
    text-decoration: none;
}
#gHeader .hBox .linkUl li a img {
}

#gHeader .logo {
	float:left;
	padding: 10px 0;
	width: 298px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#gHeader .logo {
		width: initial;
	}
}

#gHeader .rbox{
	float:right;
}

#gHeader .rbox .tel{
	margin-right: 6px;
	padding: 10px 0;
	float:left;
}

#gHeader .rbox .contact{
	padding: 10px 0;
	float: right;
}


/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	margin: 0 auto 22px;
	width: 1000px;
}

/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
#conts {
	width: 1000px;
}

/*------------------------------------------------------------
	sideBar
------------------------------------------------------------*/
#sideBar {
	width: 250px;
	float: left;
}


/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	background-color: #000;
	padding: 6px 0px;
	position: relative;
}

.color02{
	background-color: #525e6c !important;
}

#gFooter .fBox {
}


#gFooter .copyright {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.sp {
	display: none !important;
}

@media all and (min-width: 0) and (max-width: 767px) {

	body {
		font-size: 13px;
	}


	.sp {
		display: block !important;
	}

	.pc {
		display: none !important;
	}

	a:hover img {
		filter: alpha(opacity=100) !important;
	    opacity: 1 !important;
	}

	body {
		min-width: inherit;
	}

	#gHeader {
		width: 100%;
		position: fixed;
		left: 0;
		top: 0;
		background: #fff;
		z-index: 1000;
	}

	#gHeader .logo{
		float: none;
		width: 80%;
		padding: 24px 0;
		margin: 0 auto;
	}

	#gHeader .logo img{
		width: 100%;
	}

	#gHeader .logo .hamamatu{
		display:block;
		margin: 0 auto;
		width: 80%;
	}

	#gHeader .spUl{
		display:flex;
	}

	#gHeader .spUl li{
		width: 33.3%;
	}

	#gHeader .spUl li img{
		width: 100%;
	}
	#gHeader .hBox {
		display: none;
	}

	#main {
		margin-bottom: 30px;
		width: auto;
	}

	#conts {
		width: auto;
		float: none;
	}


	#gFooter .fBox {
		display: none;
	}

	#gFooter .fLogo,
	#gFooter .btmText {
		display: none;
	}

	#gFooter .copyright {
		font-size: 9px;
	}

}


.banner_ikai{
	width: 15% !important;
	height: auto;
	margin: 0 auto 32px;
	display: block;
}


@media all and (max-width: 767px) {
.banner_ikai{
	width: 40% !important;
	height: auto;
	margin: 0 auto 32px;
	display: block;
}


}
